Bug 64848 - CYGHWR_HAL_POWERPC_FPU should use interfaces
Summary: CYGHWR_HAL_POWERPC_FPU should use interfaces
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: HAL   
(Show other bugs)
Version: 1.0
Hardware: powerpc Linux
medium
low
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-13 15:57 UTC by George Thomas
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:16:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2002-05-13 15:57:01 UTC
Description of Problem:
This CDL (which came from a contribution) should be changed to use an interface.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alex Schuilenburg 2003-06-20 16:16:00 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=64848


Note You need to log in before you can comment on or make changes to this bug.